Eclipse中执行Hbase所需jar包

原创
2014/12/01 16:23
阅读数 1.3W

Eclipse中执行Hbase程序需要导入的jar包如下:

1 Hadoop全部jar包

2 Hbase部分jar包

    Hbasejar包不能多也不能少,多了会冲突,少了会提醒找不到相应类,Hbase这些jar包整理了一下如下图所示:

展开阅读全文
打赏
1
8 收藏
分享
加载中
更多评论
打赏
0 评论
8 收藏
1
分享
返回顶部
顶部